Commit d90e2d71 authored by anonym's avatar anonym
Browse files

Changelog++.

parent 17c31385
......@@ -8,6 +8,7 @@ tails (1.8.2) unstable; urgency=medium
- Upgrade Icedove to 38.5.0-1~deb7u1.
- Upgrade libxml2-related packages to 2.8.0+dfsg1-7+wheezy5.
- Upgrade OpenSSL-related packages to 1.0.1e-2+deb7u19.
- Upgrade libsmbclient to 2:3.6.6-6+deb7u6.
-- Tails developers <tails@boum.org> Sat, 09 Jan 2016 16:27:27 +0100
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment